body {background:#fff;font-family:Arial, Helvetica, sans-serif;font-size:100%;line-height:1em;color:#464646}
body {background:url(../img/fondo.jpg) repeat}
html {
	min-width: 800px
}
html, body {
	height: 100%
}
a {text-decoration:none}
a:visited {text-decoration:none}
a img {border:none}
.container {margin:0 auto;width:980px;font-size:0.75em;background-color:#ffffff}
.container2 {margin:0 auto;width:970px;font-size:0.75em;background-color:#ffffff}
#dmenu {height:35px;padding:5px}
#menu {margin:0 auto;width:400px;height:auto}
#logo {height:150px;padding-top:10px;text-align:center}
#contBody {
	height: 748px;
	background-color: #fcf8ee
}
#side {float:left;width:240px;background-color:#f8eed9;border-bottom-right-radius:25px;height:600px}
.sideTit {
	background-color: #eee2c7;
	text-align: center;
	color: #009900;
	padding: 15px;
	font-family: Tahoma;
	font-size: 20px;
	font-weight: bold
}
.detPro {height:350px}
.sideCon {padding:10px;color:#6f5834;font-family:Arial;font-size:16px}
.sideCon li {margin-bottom:5px}
#cont {
	float: left;
	height: 740px;
	width: 740px
}
#imgBen {margin-bottom:20px;clear:both}
.secTit {
	clear: both;
	width: 670px;
	margin: 20px 0 0 20px;
	background-color: #FFFFCC;
	text-align: left;
	color: #009900;
	padding: 15px;
	font-family: Tahoma;
	font-size: 20px;
	font-weight: bold
}
#cNos, #cVis, #cMis {float:left;width:700px;margin:20px 0 0 20px;background-color:#f6eedd;height:240px}
#cNos, #cMis, #cVis {border-top-right-radius:20px;border-bottom-left-radius:20px}
#cVis {height:375px}
#cMis {height:280px}
.conTit {
	text-align: left;
	color: #009900;
	padding: 15px;
	font-family: Tahoma;
	font-size: 20px;
	font-weight: bold;
	width: 355px
}
.conImg1 {background-color:#ffffff;border-radius:6px;width:295px;height:210px;margin:0 auto;position:relative}
.conImg2 {
	position:absolute;
	margin:0 auto;
	width:293px;
	top:3px;
	left:2px;
	border-radius:6px;
	height: 200px;
}
.conTxt {
	padding: 15px;
	text-align: justify;
	font-family: Tahoma;
	font-size: 13px;
	color: #009900;
	width: 350px;
	float: left;
	margin-left: 5px;
	font-weight: bold
}
#footer {height:100px;background-color:#ffffff}
.prod {
	color: #FF6600
}
.prod:hover {font-weight:bold}
.textbox {
	border: 1px solid #e9dfc6;
	background-color: #fcf8ee;
	border-radius: 14px;
	padding: 3px;
	color: #908b73;
	width: 350px;
	overflow-y: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5em
}
.error {font-size:18px;color:#F00}
.btnForm {display:block;height:30px;width:80px;color:#6f5834;padding:5px 10px;background-color:#f6eedd;border:0px solid #6f5834;font-family:Tahoma;font-size:14px;font-weight:bold}
.btnForm:hover {color:#fff;cursor:pointer;border-radius:6px;background-color:#ffad1d}
.btnForm:visited {text-decoration:none}
